profile
viewpoint

Ask questionsIncrease the default Salesforce API Version

Our current default API version os 38.0 which appears to be from 2017

We can probably bump that to 42.0 maybe? That's Spring 2018.

simple-salesforce/simple-salesforce

Answer questions kokes

Yes to this. We've bumped into this issue, where some records were not returned for an older version of the API version. Can't remember the specifics, but it was a weird edge case. Bumping the version in our connstring solved the problem, so I'm all for having a more sensible default.

useful!

Related questions

No questions were found.
Github User Rank List